# scripts/deployment/verify-36-region-clusters.sh

Verify 36-Region AKS Clusters Status
Checks provisioning state and gets cluster information


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/verify-36-region-clusters.sh --help`

## Examples
```bash
./scripts/deployment/verify-36-region-clusters.sh --help
```
